## w-bassman 1.0

=== debian/changelog ===
w-bassman (1.0-21) unstable; urgency=low

  * QA upload.
    - Move to packaging format "3.0 (quilt)".
  * debian/clean
    - Mew file.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): update to debhelper 7.1. Delete Debian revision
      "-1" from libproc-dev.
    - (Depends): add ${misc:Depends}.
    - (Standards-Version): update to 3.8.4.
  * debian/copyright
    - Update layout.
  * debian/postinst
    - Add "set -e"
  * debian/patches
    - (Number 20): New. Fix hyphen in manpage.
    - (Number 10, 25, 30): Convert from Debian inline patch.
  * debian/prerm
    - Add "set -e"
  * debian/rules
    - Update to dh(1).
  * debian/source/format
   - New file

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 16 Mar 2010 16:40:16 +0200

w-bassman (1.0-20) unstable; urgency=low

  * rebuilt against new libproc (closes: #223806)

 -- Oohara Yuuma <oohara@debian.org>  Wed,  7 Jan 2004 12:10:01 +0900

w-bassman (1.0-19) unstable; urgency=low

  * new maintainer
  * adopting an orphaned package (closes: #149934)
  * debian/rules: use -Wall when compiling
  * w.bassman.c: hacked to avoid gcc -Wall warnings:
    - added return 0 at the end of main() (this causes w.bassman to success
      at any time, but it has no return line from the beginning, so who cares)
    - added dummy printf line after the return line of main() to pretend
      that we are using rcsid
  * debian/control: removed ${misc:Depends} from Depends:
  * Makefile, debian/rules: added DEB_BUILD_OPTIONS "debug" and "nostrip"
    support
  * debian/rules: sets architecture specification strings

 -- Oohara Yuuma <oohara@debian.org>  Tue,  6 Aug 2002 22:19:13 +0900

w-bassman (1.0-18) unstable; urgency=low

  * Orphaned the package. It's my opinion that if noone picks this up in, say,
    2 months, it should be dropped from debian.
  * Debhelper v4.

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Jun 2002 15:29:43 -0400

w-bassman (1.0-17) unstable; urgency=low

  * Fixed #if 0 so it builds under gcc 3. Closes: #105031

 -- Joey Hess <joeyh@debian.org>  Sun, 15 Jul 2001 00:01:42 -0400

w-bassman (1.0-15) unstable; urgency=low

  * Link with new libproc (soname change).

 -- Joey Hess <joeyh@debian.org>  Thu, 18 Jan 2001 17:17:36 -0800

w-bassman (1.0-14) unstable; urgency=low

  * Call update-alternatives in prerm, not postrm. See bug #80209.

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Dec 2000 11:24:36 -0800

w-bassman (1.0-13) unstable; urgency=low

  * Now also detects remote xdm connections properly too.

 -- Joey Hess <joeyh@debian.org>  Fri,  1 Dec 2000 20:43:21 -0800

w-bassman (1.0-12) unstable; urgency=low

  * Patch for X4's xdm, which logs to utmp w/o an idle time.

 -- Joey Hess <joeyh@debian.org>  Fri,  3 Nov 2000 19:52:07 -0800

w-bassman (1.0-11) unstable; urgency=low

  * Minor corrections to the man page, updating stuff like /etc/utmp.

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jun 2000 12:36:13 -0700

w-bassman (1.0-10) unstable; urgency=low

  * Build deps.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 16:47:11 -0800

w-bassman (1.0-9) unstable; urgency=low

  * Rebuilt with new libproc.

 -- Joey Hess <joeyh@debian.org>  Fri, 17 Sep 1999 20:41:33 -0700

w-bassman (1.0-8) unstable; urgency=low

  * FHS
  * Have to fiddle with the alternative to w.bassman.1
  * Made the tty column one character wider.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Sep 1999 01:32:09 -0700

w-bassman (1.0-7) unstable; urgency=low

  * Changed format slightly to display unix98 pty's and old style pty's so
    they line up.

 -- Joey Hess <joeyh@debian.org>  Sun, 23 May 1999 23:24:13 -0700

w-bassman (1.0-6) unstable; urgency=low

  * Synced up with newest procps again.

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Apr 1999 13:34:03 -0700

w-bassman (1.0-5) unstable; urgency=low

  * Built with new libproc-dev.

 -- Joey Hess <joeyh@debian.org>  Thu, 18 Mar 1999 21:30:17 -0800

w-bassman (1.0-4) unstable; urgency=low

  * Builds with libproc-dev again since that package now exists again
    (Closes: #33222).

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Feb 1999 12:41:25 -0800

w-bassman (1.0-3) unstable; urgency=medium

  * Hacked the package so it will build w/o libproc-dev, since libproc-dev
    has gone missing.
  * Fixes problems with w-bassman not working at all after procps upgrade.

 -- Joey Hess <joeyh@debian.org>  Sat,  6 Feb 1999 19:12:21 -0800

w-bassman (1.0-2) unstable; urgency=low

  * Build with the new procps.
  * Handle /usr/bin/w with alternatives (#17883). w.procps is still the
    default, but I now exaplin in README.Debian how to make w.bassman the
    default.
  * Added a shlibs.local, procps's shlibs file is broken.

 -- Joey Hess <joeyh@debian.org>  Thu, 19 Feb 1998 11:41:21 -0800

w-bassman (1.0-1) unstable; urgency=low

  * First release.
  * Not pristine source because the source archive lacks a subdirectory.
  * Added a Makefile.

 -- Joey Hess <joeyh@debian.org>  Tue,  6 Jan 1998 00:58:01 -0500
