=== debian/control ===
Source: w-bassman
Section: utils
Priority: optional
Build-Depends: debhelper (>= 7.1), libproc-dev (>= 1:3.1.14)
Standards-Version: 3.8.4
Maintainer: Debian QA Group <packages@qa.debian.org>

Package: w-bassman
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: an alternative "w" command
 This is a version of the "w" command that might be familiar to old
 Slackware users. It formats the output differently, in a way some
 consider clearer and easier to read.
