=== debian/rules ===
#!/usr/bin/make -f

binary-arch: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_install w.bassman usr/bin
	dh_installdocs
	dh_installexamples
	dh_installman w.bassman.1
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch

%:
	dh $@

.PHONY: binary-arch binary

# End of file
